Bug 1129504 - Incorrect Source0 URL in lftp.spec
Summary: Incorrect Source0 URL in lftp.spec
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 01:26 UTC by Vadim Raskhozhev
Modified: 2014-11-09 22:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-05 11:19:34 UTC


Attachments (Terms of Use)

Description Vadim Raskhozhev 2014-08-13 01:26:29 UTC
Description of problem:

Source0 line in lftp.spec should be sort of `ftp://ftp.yar.ru/pub/source/%{name}/%{name}-%{version}.tar.xz'. Currently it points to non-existent location.

Version-Release number of selected component (if applicable):
lftp-4.5.4-1

How reproducible:
Always

Steps to Reproduce:
1. wget -qO- 'http://pkgs.fedoraproject.org/cgit/lftp.git/plain/lftp.spec?h=f20' | spectool -S -g -

Actual results:
Getting ftp://ftp.yar.ru/lftp/lftp-4.5.4.tar.xz to ./lftp-4.5.4.tar.xz
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (9) Server denied you to change to the given directory

Expected results:
lftp-4.5.4.tar.xz downloaded to current directory

Comment 1 Jiri Skala 2014-08-13 13:08:46 UTC
Hi,
thanks for notification. I'll commit this change to become a part of next builds.

Jiri

Comment 2 Jiri Skala 2014-09-05 11:19:34 UTC
currently building in rawhide ... so closing the bug


Note You need to log in before you can comment on or make changes to this bug.